## r-cran-ggplot2 3.3.3+dfsg

=== DESCRIPTION ===
Package: ggplot2
Version: 3.3.3
Title: Create Elegant Data Visualisations Using the Grammar of Graphics
Description: A system for 'declaratively' creating graphics,
    based on "The Grammar of Graphics". You provide the data, tell 'ggplot2'
    how to map variables to aesthetics, what graphical primitives to use,
    and it takes care of the details.
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", "aut",
           comment = c(ORCID = "0000-0003-4757-117X")),
    person("Winston", "Chang", , role = "aut",
           comment = c(ORCID = "0000-0002-1576-2126")),
    person("Lionel", "Henry", , role = "aut"),
    person("Thomas Lin", "Pedersen", , "thomas.pedersen@rstudio.com", 
           role = c("aut", "cre"), comment = c(ORCID = "0000-0002-5147-4711")),
    person("Kohske", "Takahashi", role = "aut"),
    person("Claus", "Wilke", role = "aut",
           comment = c(ORCID = "0000-0002-7470-9261")),
    person("Kara", "Woo", role = "aut",
           comment = c(ORCID = "0000-0002-5125-4188")),
    person("Hiroaki", "Yutani", role = "aut",
           comment = c(ORCID = "0000-0002-3385-7233")),
    person("Dewey", "Dunnington", role = "aut",
           comment = c(ORCID = "0000-0002-9415-4582")),
    person("RStudio", role = c("cph", "fnd"))
    )
Depends: R (>= 3.2)
Imports: digest, glue, grDevices, grid, gtable (>= 0.1.1), isoband,
        MASS, mgcv, rlang (>= 0.3.0), scales (>= 0.5.0), stats, tibble,
        withr (>= 2.0.0)
Suggests: covr, dplyr, ggplot2movies, hexbin, Hmisc, knitr, lattice,
        mapproj, maps, maptools, multcomp, munsell, nlme, profvis,
        quantreg, RColorBrewer, rgeos, rmarkdown, rpart, sf (>= 0.7-3),
        svglite (>= 1.2.0.9001), testthat (>= 2.1.0), vdiffr (>= 0.3.0)
Enhances: sp
License: MIT + file LICENSE
URL: https://ggplot2.tidyverse.org,
        https://github.com/tidyverse/ggplot2
BugReports: https://github.com/tidyverse/ggplot2/issues
LazyData: true
Collate: 'ggproto.r' 'ggplot-global.R' 'aaa-.r'
        'aes-colour-fill-alpha.r' 'aes-evaluation.r'
        'aes-group-order.r' 'aes-linetype-size-shape.r'
        'aes-position.r' 'compat-plyr.R' 'utilities.r' 'aes.r'
        'legend-draw.r' 'geom-.r' 'annotation-custom.r'
        'annotation-logticks.r' 'geom-polygon.r' 'geom-map.r'
        'annotation-map.r' 'geom-raster.r' 'annotation-raster.r'
        'annotation.r' 'autolayer.r' 'autoplot.r' 'axis-secondary.R'
        'backports.R' 'bench.r' 'bin.R' 'coord-.r' 'coord-cartesian-.r'
        'coord-fixed.r' 'coord-flip.r' 'coord-map.r' 'coord-munch.r'
        'coord-polar.r' 'coord-quickmap.R' 'coord-sf.R'
        'coord-transform.r' 'data.R' 'facet-.r' 'facet-grid-.r'
        'facet-null.r' 'facet-wrap.r' 'fortify-lm.r' 'fortify-map.r'
        'fortify-multcomp.r' 'fortify-spatial.r' 'fortify.r' 'stat-.r'
        'geom-abline.r' 'geom-rect.r' 'geom-bar.r' 'geom-bin2d.r'
        'geom-blank.r' 'geom-boxplot.r' 'geom-col.r' 'geom-path.r'
        'geom-contour.r' 'geom-count.r' 'geom-crossbar.r'
        'geom-segment.r' 'geom-curve.r' 'geom-defaults.r'
        'geom-ribbon.r' 'geom-density.r' 'geom-density2d.r'
        'geom-dotplot.r' 'geom-errorbar.r' 'geom-errorbarh.r'
        'geom-freqpoly.r' 'geom-function.R' 'geom-hex.r'
        'geom-histogram.r' 'geom-hline.r' 'geom-jitter.r'
        'geom-label.R' 'geom-linerange.r' 'geom-point.r'
        'geom-pointrange.r' 'geom-quantile.r' 'geom-rug.r' 'geom-sf.R'
        'geom-smooth.r' 'geom-spoke.r' 'geom-text.r' 'geom-tile.r'
        'geom-violin.r' 'geom-vline.r' 'ggplot2.r' 'grob-absolute.r'
        'grob-dotstack.r' 'grob-null.r' 'grouping.r' 'guide-bins.R'
        'guide-colorbar.r' 'guide-colorsteps.R' 'guide-legend.r'
        'guides-.r' 'guides-axis.r' 'guides-grid.r' 'guides-none.r'
        'hexbin.R' 'labeller.r' 'labels.r' 'layer.r' 'layer-sf.R'
        'layout.R' 'limits.r' 'margins.R' 'performance.R'
        'plot-build.r' 'plot-construction.r' 'plot-last.r' 'plot.r'
        'position-.r' 'position-collide.r' 'position-dodge.r'
        'position-dodge2.r' 'position-identity.r' 'position-jitter.r'
        'position-jitterdodge.R' 'position-nudge.R' 'position-stack.r'
        'quick-plot.r' 'range.r' 'reshape-add-margins.R' 'save.r'
        'scale-.r' 'scale-alpha.r' 'scale-binned.R' 'scale-brewer.r'
        'scale-colour.r' 'scale-continuous.r' 'scale-date.r'
        'scale-discrete-.r' 'scale-expansion.r' 'scale-gradient.r'
        'scale-grey.r' 'scale-hue.r' 'scale-identity.r'
        'scale-linetype.r' 'scale-manual.r' 'scale-shape.r'
        'scale-size.r' 'scale-steps.R' 'scale-type.R' 'scale-view.r'
        'scale-viridis.r' 'scales-.r' 'stat-bin.r' 'stat-bin2d.r'
        'stat-bindot.r' 'stat-binhex.r' 'stat-boxplot.r'
        'stat-contour.r' 'stat-count.r' 'stat-density-2d.r'
        'stat-density.r' 'stat-ecdf.r' 'stat-ellipse.R'
        'stat-function.r' 'stat-identity.r' 'stat-qq-line.R'
        'stat-qq.r' 'stat-quantile.r' 'stat-sf-coordinates.R'
        'stat-sf.R' 'stat-smooth-methods.r' 'stat-smooth.r'
        'stat-sum.r' 'stat-summary-2d.r' 'stat-summary-bin.R'
        'stat-summary-hex.r' 'stat-summary.r' 'stat-unique.r'
        'stat-ydensity.r' 'summarise-plot.R' 'summary.r'
        'theme-elements.r' 'theme.r' 'theme-defaults.r'
        'theme-current.R' 'translate-qplot-ggplot.r'
        'translate-qplot-lattice.r' 'utilities-break.r'
        'utilities-grid.r' 'utilities-help.r' 'utilities-matrix.r'
        'utilities-resolution.r' 'utilities-table.r'
        'utilities-tidy-eval.R' 'zxx.r' 'zzz.r'
VignetteBuilder: knitr
RoxygenNote: 7.1.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2020-12-17 12:32:40 UTC; thomas
Author: Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  Winston Chang [aut] (<https://orcid.org/0000-0002-1576-2126>),
  Lionel Henry [aut],
  Thomas Lin Pedersen [aut, cre]
    (<https://orcid.org/0000-0002-5147-4711>),
  Kohske Takahashi [aut],
  Claus Wilke [aut] (<https://orcid.org/0000-0002-7470-9261>),
  Kara Woo [aut] (<https://orcid.org/0000-0002-5125-4188>),
  Hiroaki Yutani [aut] (<https://orcid.org/0000-0002-3385-7233>),
  Dewey Dunnington [aut] (<https://orcid.org/0000-0002-9415-4582>),
  RStudio [cph, fnd]
Maintainer: Thomas Lin Pedersen <thomas.pedersen@rstudio.com>
Repository: CRAN
Date/Publication: 2020-12-30 15:30:02 UTC

=== debian/changelog ===
r-cran-ggplot2 (3.3.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jan 2021 20:52:47 +0100

=== debian/control ===
Source: r-cran-ggplot2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Benjamin Eikel <debian@eikel.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-digest,
               r-cran-glue,
               r-cran-gtable,
               r-cran-isoband,
               r-cran-mass,
               r-cran-mgcv,
               r-cran-rlang,
               r-cran-scales (>= 0.5.0),
               r-cran-tibble,
               r-cran-withr (>= 2.0.0)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2.git
Homepage: https://cran.r-project.org/package=ggplot2
Rules-Requires-Root: no

Package: r-cran-ggplot2
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: implementation of the Grammar of Graphics
 ggplot2 combines the advantages of both base and lattice graphics.
 Conditioning and shared axes are handled automatically, and you can
 still build up a plot step by step from multiple data sources. It
 also implements a sophisticated multidimensional conditioning system
 and a consistent interface to map data to aesthetic attributes.

## r-cran-ggplot2 3.3.5+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ggplot2
-Version: 3.3.3
+Version: 3.3.5
 Title: Create Elegant Data Visualisations Using the Grammar of Graphics
 Description: A system for 'declaratively' creating graphics,
     based on "The Grammar of Graphics". You provide the data, tell 'ggplot2'
@@ -24,14 +24,15 @@
            comment = c(ORCID = "0000-0002-9415-4582")),
     person("RStudio", role = c("cph", "fnd"))
     )
-Depends: R (>= 3.2)
+Depends: R (>= 3.3)
 Imports: digest, glue, grDevices, grid, gtable (>= 0.1.1), isoband,
-        MASS, mgcv, rlang (>= 0.3.0), scales (>= 0.5.0), stats, tibble,
-        withr (>= 2.0.0)
-Suggests: covr, dplyr, ggplot2movies, hexbin, Hmisc, knitr, lattice,
-        mapproj, maps, maptools, multcomp, munsell, nlme, profvis,
-        quantreg, RColorBrewer, rgeos, rmarkdown, rpart, sf (>= 0.7-3),
-        svglite (>= 1.2.0.9001), testthat (>= 2.1.0), vdiffr (>= 0.3.0)
+        MASS, mgcv, rlang (>= 0.4.10), scales (>= 0.5.0), stats,
+        tibble, withr (>= 2.0.0)
+Suggests: covr, ragg, dplyr, ggplot2movies, hexbin, Hmisc, interp,
+        knitr, lattice, mapproj, maps, maptools, multcomp, munsell,
+        nlme, profvis, quantreg, RColorBrewer, rgeos, rmarkdown, rpart,
+        sf (>= 0.7-3), svglite (>= 1.2.0.9001), testthat (>= 2.1.0),
+        vdiffr (>= 1.0.0), xml2
 Enhances: sp
 License: MIT + file LICENSE
 URL: https://ggplot2.tidyverse.org,
@@ -99,8 +100,9 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.1.1
 Encoding: UTF-8
+Config/Needs/website: ggtext, tidyr, forcats, tidyverse/tidytemplate
 NeedsCompilation: no
-Packaged: 2020-12-17 12:32:40 UTC; thomas
+Packaged: 2021-06-24 12:25:35 UTC; thomas
 Author: Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
   Winston Chang [aut] (<https://orcid.org/0000-0002-1576-2126>),
   Lionel Henry [aut],
@@ -114,4 +116,4 @@
   RStudio [cph, fnd]
 Maintainer: Thomas Lin Pedersen <thomas.pedersen@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-12-30 15:30:02 UTC
+Date/Publication: 2021-06-25 11:30:09 UTC

=== debian/changelog ===
r-cran-ggplot2 (3.3.5+dfsg-2) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * d/salsa-ci.yml: Disable reprotest

  [ Nilesh Patra ]
  * d/t/control: Add versioned Depends on r-cran-svglite

 -- Nilesh Patra <nilesh@debian.org>  Thu, 23 Sep 2021 01:07:08 +0530

r-cran-ggplot2 (3.3.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Update Test-Depends to all suggested packages (commenting out not
    yet packaged ones)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 10:18:14 +0200

=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
                r-cran-isoband,
                r-cran-mass,
                r-cran-mgcv,
-               r-cran-rlang,
+               r-cran-rlang (>= 0.4.10),
                r-cran-scales (>= 0.5.0),
                r-cran-tibble,
                r-cran-withr (>= 2.0.0)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2.git
 Homepage: https://cran.r-project.org/package=ggplot2

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	# fix broken relative dir in HTML index (see #912254)
	find debian -name "index.html" -exec sed -i 's+../../../library/ggplot2/doc/++' \{\} \;

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
         r-cran-ragg,
         r-cran-dplyr,
#         r-cran-ggplot2movies,
         r-cran-hexbin,
         r-cran-hmisc,
         r-cran-interp,
         r-cran-knitr,
         r-cran-lattice,
         r-cran-mapproj,
         r-cran-maps,
         r-cran-maptools,
         r-cran-multcomp,
         r-cran-munsell,
         r-cran-nlme,
#         r-cran-profvis,
         r-cran-quantreg,
         r-cran-rcolorbrewer,
#         r-cran-rgeos,
         r-cran-rmarkdown,
         r-cran-rpart,
         r-cran-sf,
         r-cran-svglite (>= 2.0.0-1~),
         r-cran-testthat,
         r-cran-vdiffr,
         r-cran-xml2
Restrictions: allow-stderr

## r-cran-ggplot2 3.3.6+dfsg

=== debian/changelog ===
r-cran-ggplot2 (3.3.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.3.6+dfsg
  * Revert "Temporarily depend on ragg, svglite
    and vdiffr to ease transition"
  * d/t/control: Make test-deps unversioned so as to ease backporting
    (all tightened recompiled graphics versions have migrated to testing)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 04 May 2022 11:05:19 +0530

r-cran-ggplot2 (3.3.5+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Temporarily depend on ragg, svglite and vdiffr to ease transition

 -- Nilesh Patra <nilesh@debian.org>  Tue, 03 May 2022 01:02:53 +0530

r-cran-ggplot2 (3.3.5+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Re-build with R 4.2.0-1
  * d/t/control: Update versioned dep on r-cran-ragg,
    r-cran-svglite, r-cran-vdiffr

 -- Nilesh Patra <nilesh@debian.org>  Sun, 01 May 2022 13:50:48 +0530

r-cran-ggplot2 (3.3.5+dfsg-4) unstable; urgency=medium

  * Team Upload.
  * d/t/control: Update versioned dep on r-cran-ragg

 -- Nilesh Patra <nilesh@debian.org>  Mon, 28 Mar 2022 22:39:10 +0530

r-cran-ggplot2 (3.3.5+dfsg-3) unstable; urgency=medium

  * Team Upload.
  * d/t/control: Update versioned dep on svglite and vdiffr

 -- Nilesh Patra <nilesh@debian.org>  Mon, 28 Mar 2022 12:08:24 +0530

## r-cran-ggplot2 3.4.1+dfsg

=== DESCRIPTION ===
Package: ggplot2
Version: 3.4.1
Title: Create Elegant Data Visualisations Using the Grammar of Graphics
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@posit.co", role = "aut",
           comment = c(ORCID = "0000-0003-4757-117X")),
    person("Winston", "Chang", role = "aut",
           comment = c(ORCID = "0000-0002-1576-2126")),
    person("Lionel", "Henry", role = "aut"),
    person("Thomas Lin", "Pedersen", , "thomas.pedersen@posit.co", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-5147-4711")),
    person("Kohske", "Takahashi", role = "aut"),
    person("Claus", "Wilke", role = "aut",
           comment = c(ORCID = "0000-0002-7470-9261")),
    person("Kara", "Woo", role = "aut",
           comment = c(ORCID = "0000-0002-5125-4188")),
    person("Hiroaki", "Yutani", role = "aut",
           comment = c(ORCID = "0000-0002-3385-7233")),
    person("Dewey", "Dunnington", role = "aut",
           comment = c(ORCID = "0000-0002-9415-4582")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: A system for 'declaratively' creating graphics, based on "The
    Grammar of Graphics". You provide the data, tell 'ggplot2' how to map
    variables to aesthetics, what graphical primitives to use, and it
    takes care of the details.
License: MIT + file LICENSE
URL: https://ggplot2.tidyverse.org,
        https://github.com/tidyverse/ggplot2
BugReports: https://github.com/tidyverse/ggplot2/issues
Depends: R (>= 3.3)
Imports: cli, glue, grDevices, grid, gtable (>= 0.1.1), isoband,
        lifecycle (> 1.0.1), MASS, mgcv, rlang (>= 1.0.0), scales (>=
        1.2.0), stats, tibble, vctrs (>= 0.5.0), withr (>= 2.5.0)
Suggests: covr, dplyr, ggplot2movies, hexbin, Hmisc, knitr, lattice,
        mapproj, maps, maptools, multcomp, munsell, nlme, profvis,
        quantreg, ragg, RColorBrewer, rgeos, rmarkdown, rpart, sf (>=
        0.7-3), svglite (>= 1.2.0.9001), testthat (>= 3.1.2), vdiffr
        (>= 1.0.0), xml2
Enhances: sp
VignetteBuilder: knitr
Config/Needs/website: ggtext, tidyr, forcats, tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.2.1
Collate: 'ggproto.r' 'ggplot-global.R' 'aaa-.r'
        'aes-colour-fill-alpha.r' 'aes-evaluation.r'
        'aes-group-order.r' 'aes-linetype-size-shape.r'
        'aes-position.r' 'compat-plyr.R' 'utilities.r' 'aes.r'
        'legend-draw.r' 'geom-.r' 'annotation-custom.r'
        'annotation-logticks.r' 'geom-polygon.r' 'geom-map.r'
        'annotation-map.r' 'geom-raster.r' 'annotation-raster.r'
        'annotation.r' 'autolayer.r' 'autoplot.r' 'axis-secondary.R'
        'backports.R' 'bench.r' 'bin.R' 'coord-.r' 'coord-cartesian-.r'
        'coord-fixed.r' 'coord-flip.r' 'coord-map.r' 'coord-munch.r'
        'coord-polar.r' 'coord-quickmap.R' 'coord-sf.R'
        'coord-transform.r' 'data.R' 'facet-.r' 'facet-grid-.r'
        'facet-null.r' 'facet-wrap.r' 'fortify-lm.r' 'fortify-map.r'
        'fortify-multcomp.r' 'fortify-spatial.r' 'fortify.r' 'stat-.r'
        'geom-abline.r' 'geom-rect.r' 'geom-bar.r' 'geom-bin2d.r'
        'geom-blank.r' 'geom-boxplot.r' 'geom-col.r' 'geom-path.r'
        'geom-contour.r' 'geom-count.r' 'geom-crossbar.r'
        'geom-segment.r' 'geom-curve.r' 'geom-defaults.r'
        'geom-ribbon.r' 'geom-density.r' 'geom-density2d.r'
        'geom-dotplot.r' 'geom-errorbar.r' 'geom-errorbarh.r'
        'geom-freqpoly.r' 'geom-function.R' 'geom-hex.r'
        'geom-histogram.r' 'geom-hline.r' 'geom-jitter.r'
        'geom-label.R' 'geom-linerange.r' 'geom-point.r'
        'geom-pointrange.r' 'geom-quantile.r' 'geom-rug.r' 'geom-sf.R'
        'geom-smooth.r' 'geom-spoke.r' 'geom-text.r' 'geom-tile.r'
        'geom-violin.r' 'geom-vline.r' 'ggplot2-package.R'
        'grob-absolute.r' 'grob-dotstack.r' 'grob-null.r' 'grouping.r'
        'guide-bins.R' 'guide-colorbar.r' 'guide-colorsteps.R'
        'guide-legend.r' 'guides-.r' 'guides-axis.r' 'guides-grid.r'
        'guides-none.r' 'hexbin.R' 'labeller.r' 'labels.r' 'layer.r'
        'layer-sf.R' 'layout.R' 'limits.r' 'margins.R' 'performance.R'
        'plot-build.r' 'plot-construction.r' 'plot-last.r' 'plot.r'
        'position-.r' 'position-collide.r' 'position-dodge.r'
        'position-dodge2.r' 'position-identity.r' 'position-jitter.r'
        'position-jitterdodge.R' 'position-nudge.R' 'position-stack.r'
        'quick-plot.r' 'range.r' 'reshape-add-margins.R' 'save.r'
        'scale-.r' 'scale-alpha.r' 'scale-binned.R' 'scale-brewer.r'
        'scale-colour.r' 'scale-continuous.r' 'scale-date.r'
        'scale-discrete-.r' 'scale-expansion.r' 'scale-gradient.r'
        'scale-grey.r' 'scale-hue.r' 'scale-identity.r'
        'scale-linetype.r' 'scale-linewidth.R' 'scale-manual.r'
        'scale-shape.r' 'scale-size.r' 'scale-steps.R' 'scale-type.R'
        'scale-view.r' 'scale-viridis.r' 'scales-.r' 'stat-align.R'
        'stat-bin.r' 'stat-bin2d.r' 'stat-bindot.r' 'stat-binhex.r'
        'stat-boxplot.r' 'stat-contour.r' 'stat-count.r'
        'stat-density-2d.r' 'stat-density.r' 'stat-ecdf.r'
        'stat-ellipse.R' 'stat-function.r' 'stat-identity.r'
        'stat-qq-line.R' 'stat-qq.r' 'stat-quantile.r'
        'stat-sf-coordinates.R' 'stat-sf.R' 'stat-smooth-methods.r'
        'stat-smooth.r' 'stat-sum.r' 'stat-summary-2d.r'
        'stat-summary-bin.R' 'stat-summary-hex.r' 'stat-summary.r'
        'stat-unique.r' 'stat-ydensity.r' 'summarise-plot.R'
        'summary.r' 'theme-elements.r' 'theme.r' 'theme-defaults.r'
        'theme-current.R' 'utilities-break.r' 'utilities-grid.r'
        'utilities-help.r' 'utilities-matrix.r'
        'utilities-resolution.r' 'utilities-table.r'
        'utilities-tidy-eval.R' 'zxx.r' 'zzz.r'
NeedsCompilation: no
Packaged: 2023-02-06 09:42:01 UTC; thomas
Author: Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  Winston Chang [aut] (<https://orcid.org/0000-0002-1576-2126>),
  Lionel Henry [aut],
  Thomas Lin Pedersen [aut, cre]
    (<https://orcid.org/0000-0002-5147-4711>),
  Kohske Takahashi [aut],
  Claus Wilke [aut] (<https://orcid.org/0000-0002-7470-9261>),
  Kara Woo [aut] (<https://orcid.org/0000-0002-5125-4188>),
  Hiroaki Yutani [aut] (<https://orcid.org/0000-0002-3385-7233>),
  Dewey Dunnington [aut] (<https://orcid.org/0000-0002-9415-4582>),
  RStudio [cph, fnd]
Maintainer: Thomas Lin Pedersen <thomas.pedersen@posit.co>
Repository: CRAN
Date/Publication: 2023-02-10 13:20:06 UTC

=== debian/changelog ===
r-cran-ggplot2 (3.4.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 20 Feb 2023 13:48:56 +0100

r-cran-ggplot2 (3.4.0+dfsg-2) unstable; urgency=medium

  * Relax conditions for one test since it fails on i386
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jan 2023 12:17:13 +0100

r-cran-ggplot2 (3.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2022 08:24:21 +0100

=== debian/control ===
--- 
+++ 
@@ -8,17 +8,19 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-digest,
+               r-cran-cli,
                r-cran-glue,
                r-cran-gtable,
                r-cran-isoband,
+               r-cran-lifecycle (>= 1.0.1),
                r-cran-mass,
                r-cran-mgcv,
-               r-cran-rlang (>= 0.4.10),
-               r-cran-scales (>= 0.5.0),
+               r-cran-rlang (>= 1.0.0),
+               r-cran-scales (>= 1.2.0),
                r-cran-tibble,
-               r-cran-withr (>= 2.0.0)
-Standards-Version: 4.6.0
+               r-cran-vctrs (>= 0.5.0),
+               r-cran-withr (>= 2.5.0)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2.git
 Homepage: https://cran.r-project.org/package=ggplot2

=== debian/tests/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
          r-cran-rmarkdown,
          r-cran-rpart,
          r-cran-sf,
-         r-cran-svglite (>= 2.0.0-1~),
+         r-cran-svglite,
          r-cran-testthat,
          r-cran-vdiffr,
          r-cran-xml2

## r-cran-ggplot2 3.4.2+dfsg

=== debian/changelog ===
r-cran-ggplot2 (3.4.2+dfsg-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039647

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 16:07:48 +0200

r-cran-ggplot2 (3.4.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Versioned Test-Depends: r-cran-svglite (>= 2.1.1-2~) and
    r-cran-vdiffr (>= 1.0.5-2~) to deal with R graphics ABI change

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jun 2023 11:55:51 +0200

=== debian/tests/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
          r-cran-rmarkdown,
          r-cran-rpart,
          r-cran-sf,
-         r-cran-svglite,
+         r-cran-svglite (>= 2.1.1-2~),
          r-cran-testthat,
-         r-cran-vdiffr,
+         r-cran-vdiffr (>= 1.0.5-2~),
          r-cran-xml2
 Restrictions: allow-stderr

## r-cran-ggplot2 3.4.3+dfsg

=== debian/changelog ===
r-cran-ggplot2 (3.4.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 18 Aug 2023 14:37:42 +0200

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-dplyr,
        r-cran-hexbin,
        r-cran-hmisc,
        r-cran-knitr,
        r-cran-lattice,
        r-cran-mapproj,
        r-cran-maps,
        r-cran-maptools,
        r-cran-multcomp,
        r-cran-munsell,
        r-cran-nlme,
        r-cran-profvis,
        r-cran-quantreg,
        r-cran-ragg,
        r-cran-rcolorbrewer,
        r-cran-rgeos,
        r-cran-rmarkdown,
        r-cran-rpart,
        r-cran-sf (>= 0.7-3),
        r-cran-svglite (>= 1.2.0.9001),
        r-cran-testthat (>= 3.1.2),
        r-cran-vdiffr (>= 1.0.0),
        r-cran-xml2
Restrictions: allow-stderr

## r-cran-ggplot2 3.4.4+dfsg

=== DESCRIPTION ===
Package: ggplot2
Version: 3.4.4
Title: Create Elegant Data Visualisations Using the Grammar of Graphics
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@posit.co", role = "aut",
           comment = c(ORCID = "0000-0003-4757-117X")),
    person("Winston", "Chang", role = "aut",
           comment = c(ORCID = "0000-0002-1576-2126")),
    person("Lionel", "Henry", role = "aut"),
    person("Thomas Lin", "Pedersen", , "thomas.pedersen@posit.co", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-5147-4711")),
    person("Kohske", "Takahashi", role = "aut"),
    person("Claus", "Wilke", role = "aut",
           comment = c(ORCID = "0000-0002-7470-9261")),
    person("Kara", "Woo", role = "aut",
           comment = c(ORCID = "0000-0002-5125-4188")),
    person("Hiroaki", "Yutani", role = "aut",
           comment = c(ORCID = "0000-0002-3385-7233")),
    person("Dewey", "Dunnington", role = "aut",
           comment = c(ORCID = "0000-0002-9415-4582")),
    person("Posit, PBC", role = c("cph", "fnd"))
  )
Description: A system for 'declaratively' creating graphics, based on "The
    Grammar of Graphics". You provide the data, tell 'ggplot2' how to map
    variables to aesthetics, what graphical primitives to use, and it
    takes care of the details.
License: MIT + file LICENSE
URL: https://ggplot2.tidyverse.org,
        https://github.com/tidyverse/ggplot2
BugReports: https://github.com/tidyverse/ggplot2/issues
Depends: R (>= 3.3)
Imports: cli, glue, grDevices, grid, gtable (>= 0.1.1), isoband,
        lifecycle (> 1.0.1), MASS, mgcv, rlang (>= 1.1.0), scales (>=
        1.2.0), stats, tibble, vctrs (>= 0.5.0), withr (>= 2.5.0)
Suggests: covr, dplyr, ggplot2movies, hexbin, Hmisc, knitr, lattice,
        mapproj, maps, multcomp, munsell, nlme, profvis, quantreg,
        ragg, RColorBrewer, rmarkdown, rpart, sf (>= 0.7-3), svglite
        (>= 1.2.0.9001), testthat (>= 3.1.2), vdiffr (>= 1.0.0), xml2
Enhances: sp
VignetteBuilder: knitr
Config/Needs/website: ggtext, tidyr, forcats, tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.2.3
Collate: 'ggproto.R' 'ggplot-global.R' 'aaa-.R'
        'aes-colour-fill-alpha.R' 'aes-evaluation.R'
        'aes-group-order.R' 'aes-linetype-size-shape.R'
        'aes-position.R' 'compat-plyr.R' 'utilities.R' 'aes.R'
        'utilities-checks.R' 'legend-draw.R' 'geom-.R'
        'annotation-custom.R' 'annotation-logticks.R' 'geom-polygon.R'
        'geom-map.R' 'annotation-map.R' 'geom-raster.R'
        'annotation-raster.R' 'annotation.R' 'autolayer.R' 'autoplot.R'
        'axis-secondary.R' 'backports.R' 'bench.R' 'bin.R' 'coord-.R'
        'coord-cartesian-.R' 'coord-fixed.R' 'coord-flip.R'
        'coord-map.R' 'coord-munch.R' 'coord-polar.R'
        'coord-quickmap.R' 'coord-sf.R' 'coord-transform.R' 'data.R'
        'facet-.R' 'facet-grid-.R' 'facet-null.R' 'facet-wrap.R'
        'fortify-lm.R' 'fortify-map.R' 'fortify-multcomp.R'
        'fortify-spatial.R' 'fortify.R' 'stat-.R' 'geom-abline.R'
        'geom-rect.R' 'geom-bar.R' 'geom-bin2d.R' 'geom-blank.R'
        'geom-boxplot.R' 'geom-col.R' 'geom-path.R' 'geom-contour.R'
        'geom-count.R' 'geom-crossbar.R' 'geom-segment.R'
        'geom-curve.R' 'geom-defaults.R' 'geom-ribbon.R'
        'geom-density.R' 'geom-density2d.R' 'geom-dotplot.R'
        'geom-errorbar.R' 'geom-errorbarh.R' 'geom-freqpoly.R'
        'geom-function.R' 'geom-hex.R' 'geom-histogram.R'
        'geom-hline.R' 'geom-jitter.R' 'geom-label.R'
        'geom-linerange.R' 'geom-point.R' 'geom-pointrange.R'
        'geom-quantile.R' 'geom-rug.R' 'geom-sf.R' 'geom-smooth.R'
        'geom-spoke.R' 'geom-text.R' 'geom-tile.R' 'geom-violin.R'
        'geom-vline.R' 'ggplot2-package.R' 'grob-absolute.R'
        'grob-dotstack.R' 'grob-null.R' 'grouping.R' 'guide-bins.R'
        'guide-colorbar.R' 'guide-colorsteps.R' 'guide-legend.R'
        'guides-.R' 'guides-axis.R' 'guides-grid.R' 'guides-none.R'
        'hexbin.R' 'import-standalone-obj-type.R'
        'import-standalone-types-check.R' 'labeller.R' 'labels.R'
        'layer.R' 'layer-sf.R' 'layout.R' 'limits.R' 'margins.R'
        'performance.R' 'plot-build.R' 'plot-construction.R'
        'plot-last.R' 'plot.R' 'position-.R' 'position-collide.R'
        'position-dodge.R' 'position-dodge2.R' 'position-identity.R'
        'position-jitter.R' 'position-jitterdodge.R' 'position-nudge.R'
        'position-stack.R' 'quick-plot.R' 'reshape-add-margins.R'
        'save.R' 'scale-.R' 'scale-alpha.R' 'scale-binned.R'
        'scale-brewer.R' 'scale-colour.R' 'scale-continuous.R'
        'scale-date.R' 'scale-discrete-.R' 'scale-expansion.R'
        'scale-gradient.R' 'scale-grey.R' 'scale-hue.R'
        'scale-identity.R' 'scale-linetype.R' 'scale-linewidth.R'
        'scale-manual.R' 'scale-shape.R' 'scale-size.R' 'scale-steps.R'
        'scale-type.R' 'scale-view.R' 'scale-viridis.R' 'scales-.R'
        'stat-align.R' 'stat-bin.R' 'stat-bin2d.R' 'stat-bindot.R'
        'stat-binhex.R' 'stat-boxplot.R' 'stat-contour.R'
        'stat-count.R' 'stat-density-2d.R' 'stat-density.R'
        'stat-ecdf.R' 'stat-ellipse.R' 'stat-function.R'
        'stat-identity.R' 'stat-qq-line.R' 'stat-qq.R'
        'stat-quantilemethods.R' 'stat-sf-coordinates.R' 'stat-sf.R'
        'stat-smooth-methods.R' 'stat-smooth.R' 'stat-sum.R'
        'stat-summary-2d.R' 'stat-summary-bin.R' 'stat-summary-hex.R'
        'stat-summary.R' 'stat-unique.R' 'stat-ydensity.R'
        'summarise-plot.R' 'summary.R' 'theme-elements.R' 'theme.R'
        'theme-defaults.R' 'theme-current.R' 'utilities-break.R'
        'utilities-grid.R' 'utilities-help.R' 'utilities-matrix.R'
        'utilities-resolution.R' 'utilities-table.R'
        'utilities-tidy-eval.R' 'zxx.R' 'zzz.R'
NeedsCompilation: no
Packaged: 2023-10-11 08:54:22 UTC; thomas
Author: Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  Winston Chang [aut] (<https://orcid.org/0000-0002-1576-2126>),
  Lionel Henry [aut],
  Thomas Lin Pedersen [aut, cre]
    (<https://orcid.org/0000-0002-5147-4711>),
  Kohske Takahashi [aut],
  Claus Wilke [aut] (<https://orcid.org/0000-0002-7470-9261>),
  Kara Woo [aut] (<https://orcid.org/0000-0002-5125-4188>),
  Hiroaki Yutani [aut] (<https://orcid.org/0000-0002-3385-7233>),
  Dewey Dunnington [aut] (<https://orcid.org/0000-0002-9415-4582>),
  Posit, PBC [cph, fnd]
Maintainer: Thomas Lin Pedersen <thomas.pedersen@posit.co>
Repository: CRAN
Date/Publication: 2023-10-12 11:40:02 UTC

=== debian/changelog ===
r-cran-ggplot2 (3.4.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Oct 2023 11:03:27 +0200

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-lifecycle (>= 1.0.1),
                r-cran-mass,
                r-cran-mgcv,
-               r-cran-rlang (>= 1.0.0),
+               r-cran-rlang (>= 1.1.0),
                r-cran-scales (>= 1.2.0),
                r-cran-tibble,
                r-cran-vctrs (>= 0.5.0),

=== debian/tests/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
         r-cran-lattice,
         r-cran-mapproj,
         r-cran-maps,
-        r-cran-maptools,
         r-cran-multcomp,
         r-cran-munsell,
         r-cran-nlme,
@@ -16,7 +15,6 @@
         r-cran-quantreg,
         r-cran-ragg,
         r-cran-rcolorbrewer,
-        r-cran-rgeos,
         r-cran-rmarkdown,
         r-cran-rpart,
         r-cran-sf (>= 0.7-3),

## r-cran-ggplot2 3.5.1%2Bdfsg

=== debian/changelog ===
r-cran-ggplot2 (3.5.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 24 May 2024 08:55:57 +0900

## r-cran-ggplot2 3.5.1+dfsg

=== DESCRIPTION ===
Package: ggplot2
Version: 3.5.1
Title: Create Elegant Data Visualisations Using the Grammar of Graphics
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@posit.co", role = "aut",
           comment = c(ORCID = "0000-0003-4757-117X")),
    person("Winston", "Chang", role = "aut",
           comment = c(ORCID = "0000-0002-1576-2126")),
    person("Lionel", "Henry", role = "aut"),
    person("Thomas Lin", "Pedersen", , "thomas.pedersen@posit.co", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-5147-4711")),
    person("Kohske", "Takahashi", role = "aut"),
    person("Claus", "Wilke", role = "aut",
           comment = c(ORCID = "0000-0002-7470-9261")),
    person("Kara", "Woo", role = "aut",
           comment = c(ORCID = "0000-0002-5125-4188")),
    person("Hiroaki", "Yutani", role = "aut",
           comment = c(ORCID = "0000-0002-3385-7233")),
    person("Dewey", "Dunnington", role = "aut",
           comment = c(ORCID = "0000-0002-9415-4582")),
    person("Teun", "van den Brand", role = "aut",
           comment = c(ORCID = "0000-0002-9335-7468")),
    person("Posit, PBC", role = c("cph", "fnd"))
  )
Description: A system for 'declaratively' creating graphics, based on "The
    Grammar of Graphics". You provide the data, tell 'ggplot2' how to map
    variables to aesthetics, what graphical primitives to use, and it
    takes care of the details.
License: MIT + file LICENSE
URL: https://ggplot2.tidyverse.org,
        https://github.com/tidyverse/ggplot2
BugReports: https://github.com/tidyverse/ggplot2/issues
Depends: R (>= 3.5)
Imports: cli, glue, grDevices, grid, gtable (>= 0.1.1), isoband,
        lifecycle (> 1.0.1), MASS, mgcv, rlang (>= 1.1.0), scales (>=
        1.3.0), stats, tibble, vctrs (>= 0.6.0), withr (>= 2.5.0)
Suggests: covr, dplyr, ggplot2movies, hexbin, Hmisc, knitr, mapproj,
        maps, multcomp, munsell, nlme, profvis, quantreg, ragg (>=
        1.2.6), RColorBrewer, rmarkdown, rpart, sf (>= 0.7-3), svglite
        (>= 2.1.2), testthat (>= 3.1.2), vdiffr (>= 1.0.6), xml2
Enhances: sp
VignetteBuilder: knitr
Config/Needs/website: ggtext, tidyr, forcats, tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.3.1
Collate: 'ggproto.R' 'ggplot-global.R' 'aaa-.R'
        'aes-colour-fill-alpha.R' 'aes-evaluation.R'
        'aes-group-order.R' 'aes-linetype-size-shape.R'
        'aes-position.R' 'compat-plyr.R' 'utilities.R' 'aes.R'
        'utilities-checks.R' 'legend-draw.R' 'geom-.R'
        'annotation-custom.R' 'annotation-logticks.R' 'geom-polygon.R'
        'geom-map.R' 'annotation-map.R' 'geom-raster.R'
        'annotation-raster.R' 'annotation.R' 'autolayer.R' 'autoplot.R'
        'axis-secondary.R' 'backports.R' 'bench.R' 'bin.R' 'coord-.R'
        'coord-cartesian-.R' 'coord-fixed.R' 'coord-flip.R'
        'coord-map.R' 'coord-munch.R' 'coord-polar.R'
        'coord-quickmap.R' 'coord-radial.R' 'coord-sf.R'
        'coord-transform.R' 'data.R' 'docs_layer.R' 'facet-.R'
        'facet-grid-.R' 'facet-null.R' 'facet-wrap.R' 'fortify-lm.R'
        'fortify-map.R' 'fortify-multcomp.R' 'fortify-spatial.R'
        'fortify.R' 'stat-.R' 'geom-abline.R' 'geom-rect.R'
        'geom-bar.R' 'geom-bin2d.R' 'geom-blank.R' 'geom-boxplot.R'
        'geom-col.R' 'geom-path.R' 'geom-contour.R' 'geom-count.R'
        'geom-crossbar.R' 'geom-segment.R' 'geom-curve.R'
        'geom-defaults.R' 'geom-ribbon.R' 'geom-density.R'
        'geom-density2d.R' 'geom-dotplot.R' 'geom-errorbar.R'
        'geom-errorbarh.R' 'geom-freqpoly.R' 'geom-function.R'
        'geom-hex.R' 'geom-histogram.R' 'geom-hline.R' 'geom-jitter.R'
        'geom-label.R' 'geom-linerange.R' 'geom-point.R'
        'geom-pointrange.R' 'geom-quantile.R' 'geom-rug.R' 'geom-sf.R'
        'geom-smooth.R' 'geom-spoke.R' 'geom-text.R' 'geom-tile.R'
        'geom-violin.R' 'geom-vline.R' 'ggplot2-package.R'
        'grob-absolute.R' 'grob-dotstack.R' 'grob-null.R' 'grouping.R'
        'theme-elements.R' 'guide-.R' 'guide-axis.R'
        'guide-axis-logticks.R' 'guide-axis-stack.R'
        'guide-axis-theta.R' 'guide-legend.R' 'guide-bins.R'
        'guide-colorbar.R' 'guide-colorsteps.R' 'guide-custom.R'
        'layer.R' 'guide-none.R' 'guide-old.R' 'guides-.R'
        'guides-grid.R' 'hexbin.R' 'import-standalone-obj-type.R'
        'import-standalone-types-check.R' 'labeller.R' 'labels.R'
        'layer-sf.R' 'layout.R' 'limits.R' 'margins.R' 'performance.R'
        'plot-build.R' 'plot-construction.R' 'plot-last.R' 'plot.R'
        'position-.R' 'position-collide.R' 'position-dodge.R'
        'position-dodge2.R' 'position-identity.R' 'position-jitter.R'
        'position-jitterdodge.R' 'position-nudge.R' 'position-stack.R'
        'quick-plot.R' 'reshape-add-margins.R' 'save.R' 'scale-.R'
        'scale-alpha.R' 'scale-binned.R' 'scale-brewer.R'
        'scale-colour.R' 'scale-continuous.R' 'scale-date.R'
        'scale-discrete-.R' 'scale-expansion.R' 'scale-gradient.R'
        'scale-grey.R' 'scale-hue.R' 'scale-identity.R'
        'scale-linetype.R' 'scale-linewidth.R' 'scale-manual.R'
        'scale-shape.R' 'scale-size.R' 'scale-steps.R' 'scale-type.R'
        'scale-view.R' 'scale-viridis.R' 'scales-.R' 'stat-align.R'
        'stat-bin.R' 'stat-bin2d.R' 'stat-bindot.R' 'stat-binhex.R'
        'stat-boxplot.R' 'stat-contour.R' 'stat-count.R'
        'stat-density-2d.R' 'stat-density.R' 'stat-ecdf.R'
        'stat-ellipse.R' 'stat-function.R' 'stat-identity.R'
        'stat-qq-line.R' 'stat-qq.R' 'stat-quantilemethods.R'
        'stat-sf-coordinates.R' 'stat-sf.R' 'stat-smooth-methods.R'
        'stat-smooth.R' 'stat-sum.R' 'stat-summary-2d.R'
        'stat-summary-bin.R' 'stat-summary-hex.R' 'stat-summary.R'
        'stat-unique.R' 'stat-ydensity.R' 'summarise-plot.R'
        'summary.R' 'theme.R' 'theme-defaults.R' 'theme-current.R'
        'utilities-break.R' 'utilities-grid.R' 'utilities-help.R'
        'utilities-matrix.R' 'utilities-patterns.R'
        'utilities-resolution.R' 'utilities-tidy-eval.R' 'zxx.R'
        'zzz.R'
NeedsCompilation: no
Packaged: 2024-04-22 10:39:16 UTC; thomas
Author: Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  Winston Chang [aut] (<https://orcid.org/0000-0002-1576-2126>),
  Lionel Henry [aut],
  Thomas Lin Pedersen [aut, cre]
    (<https://orcid.org/0000-0002-5147-4711>),
  Kohske Takahashi [aut],
  Claus Wilke [aut] (<https://orcid.org/0000-0002-7470-9261>),
  Kara Woo [aut] (<https://orcid.org/0000-0002-5125-4188>),
  Hiroaki Yutani [aut] (<https://orcid.org/0000-0002-3385-7233>),
  Dewey Dunnington [aut] (<https://orcid.org/0000-0002-9415-4582>),
  Teun van den Brand [aut] (<https://orcid.org/0000-0002-9335-7468>),
  Posit, PBC [cph, fnd]
Maintainer: Thomas Lin Pedersen <thomas.pedersen@posit.co>
Repository: CRAN
Date/Publication: 2024-04-23 08:00:08 UTC

=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
                r-cran-mass,
                r-cran-mgcv,
                r-cran-rlang (>= 1.1.0),
-               r-cran-scales (>= 1.2.0),
+               r-cran-scales (>= 1.3.0),
                r-cran-tibble,
-               r-cran-vctrs (>= 0.5.0),
+               r-cran-vctrs (>= 0.6.0),
                r-cran-withr (>= 2.5.0)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2.git
 Homepage: https://cran.r-project.org/package=ggplot2

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-dplyr,
        r-cran-hexbin,
        r-cran-hmisc,
        r-cran-knitr,
        r-cran-mapproj,
        r-cran-maps,
        r-cran-multcomp,
        r-cran-munsell,
        r-cran-nlme,
        r-cran-profvis,
        r-cran-quantreg,
        r-cran-ragg (>= 1.2.6),
        r-cran-rcolorbrewer,
        r-cran-rmarkdown,
        r-cran-rpart,
        r-cran-sf (>= 0.7-3),
        r-cran-svglite (>= 2.1.2),
        r-cran-testthat (>= 3.1.2),
        r-cran-vdiffr (>= 1.0.6),
        r-cran-xml2
Restrictions: allow-stderr

## r-cran-ggplot2 4.0.1+dfsg

=== debian/changelog ===
r-cran-ggplot2 (4.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Drop Benjamin from Uploaders (Thank you Benjamin for your work on
    this package)

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 17 Dec 2025 08:53:40 +0900

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: r-cran-ggplot2
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Benjamin Eikel <debian@eikel.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -9,18 +8,17 @@
                dh-r,
                r-base-dev,
                r-cran-cli,
-               r-cran-glue,
-               r-cran-gtable,
+               r-cran-gtable (>= 0.3.6),
                r-cran-isoband,
-               r-cran-lifecycle (>= 1.0.1),
-               r-cran-mass,
-               r-cran-mgcv,
+               r-cran-lifecycle,
                r-cran-rlang (>= 1.1.0),
-               r-cran-scales (>= 1.3.0),
-               r-cran-tibble,
+               r-cran-s7,
+               r-cran-scales (>= 1.4.0),
                r-cran-vctrs (>= 0.6.0),
-               r-cran-withr (>= 2.5.0)
-Standards-Version: 4.7.0
+               r-cran-withr,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggplot2.git
 Homepage: https://cran.r-project.org/package=ggplot2

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-broom,
        r-cran-covr,
        r-cran-dplyr,
        r-cran-hexbin,
        r-cran-hmisc,
        r-cran-hms,
        r-cran-knitr,
        r-cran-mapproj,
        r-cran-maps,
        r-cran-mass,
        r-cran-mgcv,
        r-cran-multcomp,
        r-cran-munsell,
        r-cran-nlme,
        r-cran-profvis,
        r-cran-quantreg,
        r-cran-ragg (>= 1.2.6),
        r-cran-rcolorbrewer,
        r-cran-roxygen2,
        r-cran-rpart,
        r-cran-sf (>= 0.7-3),
        r-cran-svglite (>= 2.1.2),
        r-cran-testthat (>= 3.1.5),
        r-cran-tibble,
        r-cran-vdiffr (>= 1.0.6),
        r-cran-xml2
Restrictions: allow-stderr
